I ran the 4.4 upgrade yesterday on a group of Centos7 servers that are IPA 
replicas for my North American datacenters.  All seem to have the same issue 
that I am now unable to connect to the web UI, with the following error in the 
browser…

Bad Request

Your browser sent a request that this server could not understand.
Additionally, a 400 Bad Request error was encountered while trying to use an 
ErrorDocument to handle the request.



The maddening thing is I can’t find any reference in the apache logs to what is 
generating the error and why a direct request to the UI would error. 

As far as I can tell IPA is otherwise working.  Logins seem to work, sudo rules 
are working, DNS is working.  

[root@lb3 httpd]# ipactl status
Directory Service: RUNNING
krb5kdc Service: RUNNING
kadmin Service: RUNNING
named Service: RUNNING
ipa_memcached Service: RUNNING
httpd Service: RUNNING
ipa-custodia Service: RUNNING
ntpd Service: RUNNING
pki-tomcatd Service: RUNNING
ipa-otpd Service: RUNNING
ipa-dnskeysyncd Service: RUNNING

I can see one file in the httpd/conf.d directory that was changed - nss.conf.  
I attempted reverting and that did not work.

Has anyone run upon this error?  

Thanks

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to